 <?php 
echo AppEvento::render();
echo AppLibreria::renderJs(true);

$layout = $this;
if ($layout instanceof LYTmj) {
}
$usuario = Usuario::UsuarioLoqueado();
$potencial = new Potencial($usuario->id);

?>
		<div id="login">
			<div id="logotipo">
				<img src="<?php echo PUBLICURL.'/img/logovcc.jpg';?>">
			</div>
			<div id="formulario_login">
				<?php echo $layout->reg_contenido; ?>
			</div>
		</div>

	